Get fraud categories

Prev Next
Get
/v1/feedback/fraud-categories
Header parameters
VRF-AUTH-CLIENT
stringRequired

API key

VRF-HMAC-SIGNATURE
stringRequired

Full request path signed with the shared secret key

Responses
200

Successful Response

possible_fraud_categories_and_descriptions
{
  "categories": [
    {
      "category": "document_is_manipulated",
      "description": "Document is manipulated"
    },
    {
      "category": "document_shown_from_screen",
      "description": "Document is shown from screen"
    },
    {
      "category": "document_is_printed_copy",
      "description": "Document is a printed out copy"
    },
    {
      "category": "selfie_shown_from_screen",
      "description": "Selfie is shown from screen"
    },
    {
      "category": "selfie_is_manipulated",
      "description": "Selfie is manipulated"
    },
    {
      "category": "selfie_document_portrait_mismatch",
      "description": "Selfie does not match document portrait"
    },
    {
      "category": "injected_media",
      "description": "Media is injected"
    },
    {
      "category": "false_decline",
      "description": "False Decline"
    },
    {
      "category": "transcription_failure",
      "description": "Transcript data is wrong"
    },
    {
      "category": "resubmission_false_decline",
      "description": "Resubmission False Decline"
    }
  ]
}
Expand All
object

Response model containing the list of available fraud categories.

categories
Array of object (FraudCategory)

List of available fraud categories.

object

Represents a single fraud category.

category
string

Machine-readable code for the fraud category.

ExampleDOCUMENT_MANIPULATED
description
string

Human-readable description of the category.

ExampleDocument appears to be digitally altered or forged.
400

Bad Request. The request format is invalid.

object

Generic error response structure.

code
string

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
message
string

A human-readable message explaining the error.

ExampleThe categories are not valid.
401

Unauthorized. Possible reasons: Invalid API key or signature.

invalidApiKey
{
  "code": "1803",
  "message": "Integration with the API key '6ee9e344-20a6-439d-bf21-b6610db63ad6' was not found."
}
object

Generic error response structure.

code
string

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
message
string

A human-readable message explaining the error.

ExampleThe categories are not valid.
422

Unprocessable Entity. Input validation failed.

object

Generic error response structure.

code
string

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
message
string

A human-readable message explaining the error.

ExampleThe categories are not valid.
429

Too Many Requests. Rate limit exceeded.

rateLimitExceeded
{
  "code": "RATE_LIMIT_EXCEEDED",
  "message": "Limit exceeded: 1000 per minute"
}
object

Generic error response structure.

code
string

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
message
string

A human-readable message explaining the error.

ExampleThe categories are not valid.
500

Internal Server Error. An unexpected error occurred.

internalServerError
{
  "code": "INTERNAL_SERVER_ERROR",
  "message": "An unexpected error occurred."
}
object

Generic error response structure.

code
string

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
message
string

A human-readable message explaining the error.

ExampleThe categories are not valid.

Changelog

Date

Description

Oct 16, 2025

API docs location updated

Aug 24, 2026

Three new fraud categories added to response example:

false_decline , transcription_failure, resubmission_false_decline

Dec 19, 2025

VRF-AUTH-CLIENT header description updated

Nov 25, 2025

Examples restored

Oct 3, 2025

Note about pre-release removed

Mar 12, 2025

Documentation published